uuid: b4b4bc96-cbc7-43ce-aad7-0819bd2af5f7
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.bicavlig
field_name: bicavlig
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
